### Method

# Shumate SimpleMap remove_overlay_layer

#### Declaration [src]

    void
    shumate_simple_map_remove_overlay_layer (
      ShumateSimpleMap* self,
      ShumateLayer* layer
    )

#### Description [src]

Removes a layer from the map.

#### Parameters

`layer` | `ShumateLayer`
| A `ShumateLayer` that was added to the map previously.
| The data is owned by the caller of the function.